@charset "utf-8";
/* CSS  modified starting 01/14 MJR */

body {
	font: 1em "Courier New", Courier, monospace;
	font-weight: normal;
/*	background-image: url(../img/background.png); */
/*	background-image: url(img/background.png); */
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #666666;
}
body #form{
	margin-left: 0;
}
#container {
	width: 75%;
	background: #ffffff;
	margin: 0 auto; 
	color: #666666;
}
#header { 
	background: #ffffff; 
	padding: 5px 10px 0px 10px;  
	margin-bottom: 0;
	color: #000000;
} 
#header p {
	font-size: 1.5em;
	font-weight: normal;
	letter-spacing: 2px;	
	margin: 0; 
	padding: 5px 0; 
	text-align:left;
}
#header p.headerimg {
	float:left;
	margin:0;
	padding:1%;
}
h1 {
	font-size: 2.5em;
	font-weight: normal;
	margin: 0; 
	padding: 10px 0; 
	text-align:left;
}
h2 {
	font-size: 1.5em;
	font-weight: normal;
	color: #666666;
	margin: 0; 
	padding: 10px 0; 
	text-align:left;
}
h3 {
	font-size: 1.0em;
	font-weight: bold;
	color: #666666;
	margin: 0; 
	padding: 10px 0; 
	text-align:left;
}
#main {
	padding: 0; 
	margin: 0 15% 0 15%; 
	text-align: left;
}
#main td.small{
	font: .80em "Courier New", Courier, monospace;
	font-weight: normal;
	background: #ffffff;
	color: #666666;
}
#main table.standard{
	border:none;
}
#main td.standard{
	width:180px;
	vertical-align:top;
	font:  "Courier New", Courier, monospace;
	font-weight: normal;
	background: #ffffff;
	color: #666666;
}




#sidebarleft {
	float: left; 
	width: 13%; 
	background: #ffffff; 
	padding: 5px 0 15px 10px; 
	border-right: #000000 solid 2px;
}
#sidebarleft a{
	display:block;
	color: #666666;
	background-color: inherit;
	text-decoration: none;
	text-align: left;
	padding: 3%;
	margin: 2%;
	font-size: 1.0em;
	font-weight: normal;
}
#sidebarleft a:visited {
	text-decoration: none;
/* 	color: #CC0000; was red*/
	color: #800080;
	background-color: inherit;
}
#sidebarleft a:hover {
	text-decoration: underline;
	color: #000000;
	background-color: inherit;	
}
#sidebarleft p.home {
	margin-top: 10%;
}
p a {
	background-color: inherit;
	color: #666666 /* normal grey as text but will be underlined */;
}
p a:visited {
   text-decoration: none;
/*    color: #CC0000; was red*/
   color: #800080 /* same as sidebar */;
   background-color: inherit;
}
p a:hover, p a:active {
	background-color: inherit;
	color: #000000;
}
table {
	padding: 10px;
}
td.image {
	border: none; 
}
label {
	display:none;
}

#signup{
	border:dotted #666666;
	text-align:center;
}

#footer { 
	padding: 0 10px; 
	background:#ffffff;
	text-align: left;
	margin-left: 16%;
	margin-top: 1%;
} 
#footer p {
	margin: 0; 
	padding: 5px 0; 
}
#footer p.small{
	font: .75em "Courier New", Courier, monospace;
	font-weight: normal;
	background: #ffffff;
	color: #666666;
}


/*Skip Navigation accessibiity code*/
#skip a, #skip a:hover, #skip a:visited
{
position:absolute;
left:0px;
top:-500px;
width:1px;
height:1px;
overflow:hidden;
}

#skip a:active, #skip a:focus
{
position:static;
width:auto;
height:auto;
} 
/*end Skip Navigation accessibiity code*/

div.url {
	display: none;
}
